Subject: RE: Roster from 16th Oct - 23rd Oct
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Deeksha <[email-masked]>, Pritish Nandi <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Sun, 18 Oct 2020 10:10:31 +0000

Hi Ashish,

I have added one column to the table which shows the time in CET.
Could you include it to the roster in the future?

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Ashish Dabral <[email-masked]>
Sent: 16. oktober 2020 13:47
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Saurabh Dadu <[email-masked]>; Deeksha <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: Re: Roster from 16th Oct - 23rd Oct

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

I am sorry, I have attached the wrong attachement. I have attached again.

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>, "Deeksha" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, October 16, 2020 5:10:10 PM
Subject: RE: Roster from 16th Oct - 23rd Oct

Hello Ashish,

Yama’s sick leave is mentioned there. Is it not from this week? Could you please check.

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 16. oktober 2020 13:27
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Deeksha <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Roster from 16th Oct - 23rd Oct
Importance: High

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Sara

Please find the attached roster from 16th Oct - 23rd Oct. Please let me know if there any discrepancy.

Regards,
Ashish Dabral